@charset "utf-8";
/* CSS Document */
body{  font-size:14px;color:#000; font-family:'robotoregular'; }
html, body, h1, h2, h3, h4, p, ol, ul, li, form, iframe, button{ padding:0px; margin:0px; }

/*** Common Styles ***/
a{ text-decoration:none; color:#000; outline:none; }
a:hover{ color:#3095CD; }
img{ border:none; max-width:100%; vertical-align:middle;}
.clear{ clear:both;}
ul, li{ list-style-type:none; }
/*** titles Styles ***/
h1, h2, h3{ }
h1{font-weight:normal; font-size:26px;}
h2{ font-size:28px; font-weight:normal;}
h3{ font-size:24px; font-weight:normal; }


@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.eot');
    src: url('fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('fonts/roboto-medium-webfont.woff') format('woff'),
         url('fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.eot');
    src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff'),
         url('fonts/roboto-light-webfont.ttf') format('truetype'),
         url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*********header styles**********/
header , nav, #banner, #what-we-treat-sec, #doctor-container , #what-a-revision-sec, #info-sec, #map-sec{ width:100%; float:left;}
.header-sec, .menu-sec, .what-we-treat-sec, .doctor-container, .what-a-revision-sec, .info-sec, .map-sec{ max-width:1170px; margin:auto; }


header{background:#f5f5f5; padding:40px 0 25px 0;}
.logo {
  float: left;

 
}
.header-right {
  float: right;
  padding: 10px 0 0;
}
.header-right ul li{ width:188px; border:1px solid #b0b0b0; float:left; margin:0 0 0 5px;font-family: "robotoregular";
  font-size: 15px; 
  line-height:40px;}
.header-right ul li a{ color:#000; padding: 0px 0 0px 35px; display:block;}
.header-right ul li a:hover{color:#fff; font-weight:bold;}
.desktopOnly{display:inline;}.mobilesOnly{display:none;}
.h-num a { background: hsla(0, 0%, 0%, 0) url("images/h-num-icon.png") no-repeat scroll 12px center;}
.h-appointment a{background: hsla(0, 0%, 0%, 0) url("images/h-app-icon.png") no-repeat scroll 12px center;}
.h-location a{background: hsla(0, 0%, 0%, 0) url("images/h-loc-icon.png") no-repeat scroll 12px center;}
.h-num a:hover { background: #5484c2 url("images/h-num-icon-hover.png") no-repeat scroll 12px center;}
.h-appointment a:hover {background: #5484c2 url("images/h-app-icon-hover.png") no-repeat scroll 12px center;}
.h-location a:hover {background: #5484c2 url("images/h-loc-icon-hover.png") no-repeat scroll 12px center;}


/********menu styles***********/
nav{ border-bottom:1px solid #f5f5f5; width:99%;}
.slicknav_menu { display:none;}
.menu-sec ul li {
  float: left;background: url("images/menu-divider.jpg") no-repeat scroll 0 center;
  font:normal 15px/46px "open_sansregular";
  text-align: center; text-transform:uppercase;position:relative;
} 
.menu-sec ul li a {
  color:#000;
  display: block;
  padding: 0 56px;
}
.menu-sec ul li a:hover{color:#fff; position:relative;background:#5cbef5;}
.first{ background:none !important;}
.mobile-social-icons{ display:none;}

.menu-sec ul li ul { z-index: 100; background: #5cbef5; display: none; width: 245px; position: absolute; left: 0px; top: 46px; }
.menu-sec ul li ul li {text-transform:none; float: none;text-align: left;font: 15px/20px "open_sansregular";background:none; }
.menu-sec ul li ul li a {
  border-bottom: 1px dashed #e6eff6;
  color: #fff;
  padding: 13px 0 13px 30px;
}
.menu-sec ul li ul ul{ width:200px;}
.menu-sec ul li ul li a:hover {color: #fff;background: #33609b; }
.menu-sec ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 0px; margin: 0px; }
.menu-sec ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }

/********banner styles***********/
#banner{position: relative; }
.banner-sec {
  margin: 0 auto; 
  max-width: 1170px;
  position: relative; 
}
.banner1{background:#fff url("images/banner1.jpg") no-repeat scroll center 0;min-height:395px;}
.banner2{background:#fff url("images/banner2.jpg") no-repeat scroll center 0;min-height:395px;}
.banner3{background:#fff url("images/banner3.jpg") no-repeat scroll center 0;min-height:395px;}
.banner4{background:#fff url("images/banner4.jpg") no-repeat scroll center 0;min-height:395px;}

.rslides {
	position: relative;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides > img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.banner-tabs {
  top: 320px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 5px;
  z-index: 999999;
}
.banner-tabs  ul li{float: left;list-style-type: none;margin-left: 3px;}
.banner-tabs ul li a {
  color: #fff;
  display: block;
  z-index: 99999; 
  width:17px;
  height:17px;
  background: url("images/dot-img.png") no-repeat scroll 0 center;
}

#bullet7 ul li a:hover, #bullet7 li.rslides_here a {  background: url("images/dot-img-hover.png") no-repeat scroll 0 center;}

.banner-text {
 font: 30px/25px "robotolight"; text-transform:uppercase;position:absolute;top:161px; left:50%; color:#59595a;
}
.banner-text span {
  display: block;
  font: bold 30px/40px "robotoregular";
}
.banner-text h1 {
  color: hsl(0, 0%, 0%);
  font: 27px/30px "ralewaybold";
  margin: 30px 0 10px;
  text-transform: uppercase;
}



/* welcome text */
#what-we-treat-sec {
  background: #33609b;color:#fff;
 padding: 70px 0 63px;
 border-top:1px solid #ffffff; 
 text-align: center;font:normal 20px/25px "robotoregular";
  z-index: 99999;
}
.what-we-treat-sec h1 {
   font: 30px/30px "robotoregular"; margin:0 0 40px 0;
}
.what-we-treat-sec ul li {
  border-bottom: 1px dotted hsl(214, 34%, 57%);
  border-right: 1px dotted hsl(214, 34%, 57%);
  border-top: 1px dotted hsl(214, 34%, 57%);
  float: left;
  padding: 25px 2%;
  width: 20%;
  text-align: left;
  min-height:180px;
}
.what-we-treat-sec ul li a{ display:block; color:#fff;}
.what-we-treat-sec ul li a:hover{color:#B5F5F5;}
.last-list-item{border-right:none !important; }
.what-we-treat-sec ul li img {
  float: left;
  padding: 0 20px 0 0;
}
.what-we-treat-sec p {
  clear: both;
  font: 14px/20px "robotoregular";
  margin: 30px 0 0;
}


#doctor-container{ padding:65px 0 60px 0;}
.doctor-section {
  float: left; 
  width: 62%; position:relative; color:#000;
}
.dr-image-sec img {
  float: left;
  margin: 53px 0 0;
  position: relative;
}
.dr-text-sec {
  border: 1px solid hsl(0, 0%, 78%);
  float: left;
 margin: 0 0 0 -85px;
  padding: 0 0 0 130px;
  width: 69%;
}
.dr-text-sec a{ color:#262626;}
.dr-text-sec h1 {
  color: #262626;
  font-family: robotomedium;
  font-size: 25px;
  line-height: 30px;
  margin: 7px 0 0;
  padding: 20px 0 0;
}
.dr-text-sec h1 span{display:block; font-weight:100%;color:#262626;font-family: robotolight; font-size:20px;}
.dr-text-sec h3 {
font: 14px/20px "robotoregular";
}
.dr-text-sec p{padding:20px 13px 0 0px;}
.view-profile {
  background: hsl(214, 50%, 40%) none repeat scroll 0 0;
  font-size: 14px;
  line-height: 35px;
  margin: 10px 0 0;
  position: relative;
  text-align: center;
  top: 18px;
  width: 100px;
}
.view-profile a{color:#fff; display:block;}
.view-profile a:hover{background:#5DC6F7; color:#000;}


.gap-fees-sec {
 float: right;
  margin: 0 0 0 15px;
  width: 36%;border: 1px solid hsl(0, 0%, 78%);
}
.gap-fees-sec h1 {
  font: 25px/30px "robotomedium";
  margin: -20px 0 30px 0px; padding:0 0 0 20px;
}
.gap-fees-sec h1 span{color:#4b7188; display:block;}
.gap-fees-sec p{padding:0 20px 0 20px; color:#494949;}
.gap-readmore{position:relative; left:160px;}


#what-a-revision-sec {
  background: hsla(0, 0%, 0%, 0) url("images/what-a-revision-bg.jpg") no-repeat scroll center 0;
  padding: 44px 0 37px;
}
#what-a-revision-sec ul li {
  margin: 0 3px;
  min-height: 160px;
  padding: 30px 12px 0 114px;
  width: 22%;
  float:left;
  position:relative;
}
#what-a-revision-sec ul li h2{ font: 18px/30px "robotomedium"; color:#013450;}
#what-a-revision-sec ul li p{ margin:10px 0 5px 0; min-height:65px;}
.what-a-revision-readmore {
  background: hsl(214, 50%, 40%) none repeat scroll 0 0;
  float: right;
  line-height: 30px;
  position: absolute;
  right: 8px;
  text-align: center;
  width: 97px;
  bottom: 20px;
}
.what-a-revision-readmore a{ display:block; color:#fff;}
.what-a-revision-readmore a:hover{background:#86CAEF;color:#000; }
.revision-surgery{background:url("images/revision-surgery-img.jpg")no-repeat scroll 0px 0px;}
.revision-necessary{background:url("images/revision-necessary-img.png")no-repeat scroll 0px 0px;}
.what-you-should-do{background:url("images/what-you-shd-do-img.jpg")no-repeat scroll 0px 0px;}


#info-sec{ padding:30px 0;}
#info-sec ul li{ float:left; width:20%;background:url("images/info-divider.jpg")no-repeat scroll 0px center;}
#info-sec ul li a{font: 16px/30px "open_sansregular"; color:#000; display:block; text-align:center; padding:42px 0 21px 0;}
#info-sec ul li a:hover{color:#005AA3;}
.no-health-insurance{ background:none !important;}
.no-health-insurance a{background:url("images/no-health-insurance-img.png")no-repeat scroll center 0px;}
.recovery-program a{background:url("images/recovery-program-img.png")no-repeat scroll center 0px;}
.book-an-appointment a{background:url("images/book-an-appointment-img.png")no-repeat scroll center 0px;}
.directions a{background:url("images/directions-img.png")no-repeat scroll center 0px;}
.patient-education a{background:url("images/patient-education-img.png")no-repeat scroll center 0px;}

#map-sec{background:url("images/map-img.jpg")no-repeat scroll center 0px; min-height:413px; color:#fff;}
.contact-info {
  background: hsla(0, 0%, 0%, 0) url("images/contact-info-bg.jpg") no-repeat scroll 0 0;
  padding: 60px 40px 0;
  width: 220px;
  min-height: 354px;
}
.contact-info h1{ font-family: robotomedium;
  font-size: 22px;background:url("images/contact-info-border.png")no-repeat scroll 0px bottom;
  line-height: 30px;}
  .contact-info h1 a{ color:#fff;}
.contact-info h2{ font-family: robotoregular; font-weight:bold; text-transform:uppercase;
  font-size:18px; margin:40px 0 20px 0; }
.map-sec-phone {margin:35px 0 0px 0; font-family: robotoregular; font-weight:bold; font-size:16px;}
.map-sec-phone a {
  background: hsla(0, 0%, 0%, 0) url("images/map-sec-phone-icon.png") no-repeat scroll 0 center;
  display: block; color:#fff;
  padding: 5px 0 5px 50px;
}
.map-sec-fax{margin:20px 0 0px 0; }  
.map-sec-fax  {
  background: hsla(0, 0%, 0%, 0) url("images/map-sec-fax-icon.png") no-repeat scroll 0 center;
  display: block; font-family: robotoregular; font-weight:bold; font-size:16px;
  padding: 5px 0 5px 50px;
}
/*******credibility section*******/
#credibility-sec{ width:100%; float:left; background:#fff;}
.credibility-sec{ max-width:1170px; margin:0 auto;}
.credibility-sec ul li{ float:left; }
.nbs-flexisel-container {  position:relative;  max-width:100%; *width:1200px; *overflow:hidden;}
.nbs-flexisel-ul {  position:relative; width:9999px; margin:0px; padding:0px;  list-style-type:none; text-align:center;  }
.nbs-flexisel-inner { overflow:hidden; float:left; width:97%; }
.nbs-flexisel-item { float:left;    margin:0px; padding:0px; position:relative; line-height:0px;}
.nbs-flexisel-item img { position: relative; margin-top: 10px; margin-bottom: 10px;  }
.credibility-sec ul li:last-child{ border:none;}
#flexiselDemo3 {display:none;}
.nbs-flexisel-nav-left {
background:url("images/cred-arrow-right.png") no-repeat scroll center 0;
  cursor: pointer;
  height: 33px;
  right: 0px;
  position: absolute;
  width: 19px;
}
.nbs-flexisel-nav-right{background:url("images/cred-arrow-left.png") no-repeat scroll center 0;width:19px; height:33px; position:absolute; left:-30px;cursor: pointer;}
/*******footer*******/
footer {
width:100%;
 float: left; color:#cdf5ff;
font: 14px/20px "robotoregular";
}
footer a:hover, footer ul li a:hover{ color:#fff;}
.footer-top{ background:#226c95;width:100%;float: left; padding:70px 0 50px 0;}
.footer-top h2{font: 22px/20px "robotomedium"; margin:0 0 40px 0; color:#fff;}
.latest-news {
  float: left; 
  margin: 0 17% 0 0;
  width: 23%;
}
.latest-news-date{ margin:0 0 15px 0;color:#fff;}
.news-readmore a{ margin:15px 0 0 0;color:#cdf5ff;float:right; text-decoration:underline;}
.footer-bottom{ background:#0e5278;width:100%;float: left;padding:25px 0 ;}
footer a{color:#285d83;}
.footer-sec{ max-width:1170px; margin:0 auto;}
.footer-ser{ width:30%;float:left; }
.footer-ser ul li{color:#cdf5ff; background:url("images/footer-list-icon.jpg")no-repeat scroll left center; padding:0 0 0 10px; margin:0 0 10px 0; }
.footer-ser ul li a{color:#cdf5ff; }
.footer-right{ width:26%; float:left;}
.social-icons ul li{ float:left; margin: 0 2px;}
.social-icons ul li a {
  display: block;
  height: 35px;
  text-indent: -9999px;
  width: 35px;
}
.social-icons h2 {
  float: left;
  margin: 0 20px 0 0;
}
.facebook{ background:url(images/smo-icons.png) no-repeat 0px 0px;}
.twitter{background:url(images/smo-icons.png) no-repeat -43px 0px;}
.youtube{background:url(images/smo-icons.png) no-repeat -85px 0px;}
.linkedin{background:url(images/smo-icons.png) no-repeat -127px 0px;}
.googleplus{background:url(images/smo-icons.png) no-repeat -170px 0px;}
.footr-menu {
font-size: 14px;
  float: left; 
  padding:48px 0 0 0;
}
.footr-menu ul li{ float:left; }
.footr-menu ul li.f-last-li a{ padding-left:0px;}
.footr-menu ul li a{color:#cdf5ff;padding:0 3px 0 1px; display:block; *padding:0 3%;}
.copyright {
  clear: both;
  color: #fff;
  float: left;
  width: 80%;
  line-height: 25px;
  
}
.ypo-logo{ float:right;}






/*******Subpage styles*******/
#s-banner-mob{ display:none;}
#s-banner{width:100%; float:left;  position: relative; display:block; }
.s-banner-sec {
  margin: 0 auto;
  max-width: 1170px;
  min-height: 154px;
  position: relative;
}
.s-banner1{background: url("images/s-banner1.jpg") no-repeat scroll center 0; min-height:219px;}
.s-banner2{background: url("images/s-banner2.jpg") no-repeat scroll center 0;min-height:219px;}
.s-banner3{background: url("images/s-banner3.jpg") no-repeat scroll center 0; min-height:219px;}
.s-banner4{background: url("images/s-banner4.jpg") no-repeat scroll center 0;min-height:219px;}
.s-banner-tabs {
  top: 185px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 5px;
  z-index: 999999;
}
.s-banner-tabs  ul li{float: left;list-style-type: none;margin-left: 3px;}
.s-banner-tabs ul li a {
  color: #fff;
  display: block;
  z-index: 99999; 
  width:17px;
  height:17px;
  background: url("images/dot-img.png") no-repeat scroll 0 center;
}

#bullet8 ul li a:hover, #bullet8 li.rslides_here a {  background: url("images/dot-img-hover.png") no-repeat scroll 0 center;}

.s-banner-text {
 font: 25px/25px "robotolight"; text-transform:uppercase;position:absolute;top:75px; left:50%; color:#59595a;
}
.s-banner-text span{
 font:bold 25px/30px "robotoregular"; display:block;
}



/**********subpage styles**********/

section{ width:100%; float:left;padding:0 0 2% 0;border-bottom:1px solid #bfd5e8;}
.article-sec{ max-width:1170px; margin:auto;  }
article{ float:left; width:73%; }
aside {
  float: right;
  padding: 30px 0 0;
  width: 270px;
}
.s-what-we-treat h1 {
   font: 26px/30px "robotomedium";background:#5cbef5; text-align:center; border-bottom:1px solid #a4c7e4;padding:20px 0; display:block;color:#fff;
}
.s-what-we-treat h1 a{}
.s-what-we-treat ul li {
background:#33609b;
  float: left;
 width: 100%; font-size:16px;
  border-bottom:1px solid #488fc8;
  text-align: left;
}
.s-what-we-treat ul li.s-knee-arthroscopy a{background: url("images/s-knee-arthroscopy-img.png") no-repeat scroll 10px center; }
.s-what-we-treat ul li.s-partial-knee-joint a{background: url("images/s-partial-knee-joint-replacement-img.png") no-repeat scroll 10px center; padding:10px 0 10px 80px !important;}
.s-what-we-treat ul li.s-total-knee-replacement a{background: url("images/s-total-knee-replacement-img.png") no-repeat scroll 10px center;}
.s-what-we-treat ul li.s-acl-reconstruction a{background: url("images/s-acl-reconstruction-img.png") no-repeat scroll 10px center;}
.s-what-we-treat ul li a{ padding: 20px 0 20px 80px; display:block;color:#fff;}
.s-what-we-treat a:hover{ color:#fff;}
.s-what-we-treat ul li:hover{background:#5cbef5;color:#fff;} 

.s-dr-section {
  background:#5cbef5;
  position:relative;
  float: left;
  margin: 10px 0 0px;
 width: 100%; color:#000;
}
.s-dr-section img {
  float: left;
  padding: 10px 15px 10px 10px;
}
.s-dr-section h1 span{display:block; font: 17px/25px "robotolight"; }
.s-dr-section h1{font: 17px/20px "robotomedium"; padding:15px 0 20px 0;}
.s-dr-section a{ color:#000;}
.s-doc-readmore a:hover, .doc-view-profile a:hover{background:#000000; color:#fff;}
.s-doc-readmore {
float:left;
  background:#33609b;
  line-height: 30px;
  text-align: center;
  width: 100px;
}
.s-doc-readmore a{ color:#fff; display:block;}

.s-gap-fees-sec{background: url("images/s-gap-fees-img.png") no-repeat scroll 0px 0px; min-height:79px; width:100%; float:left;  clear:both;margin: 10px 0 0px;}
.s-gap-fees-sec h1 {
  font: bold 20px/30px "robotoregular";
  padding:20px 0 0 30px;
}
.s-gap-fees-sec h1 a{color:#333333;}

.aside-revision{ width:100%;float:left;margin:10px 0 0 0; }
.aside-revision ul li{
background:#8fd7ff;
font:normal 16px/20px  "robotomedium";
  float: left;
  width: 100%;
 border-bottom:1px solid #619bcd;
}
.aside-revision ul li a {
  color: #000;
  display: block;
padding:11px 0 12px 20px; 
}
.aside-revision ul li:hover{background:#5cbef5;}


.s-patient-info{ width:100%; float:left; margin:10px 0 0 0 ;}
.s-patient-info h2{font:normal 19px/20px  "open_sansregular";margin:30px 0 20px 15px;}
.s-patient-info ul li {
font:normal 16px/20px  "open_sansregular";
background:#f5f5f5; border-bottom:1px solid #c2e6fa;
}
.s-patient-info ul li a {
  color:#000;
  padding: 14px 0 14px 60px;
  display: block;
}
.s-patient-info ul li a:hover{color:#000;}
.s-patient-info ul li:hover{background:#8fd7ff;}
.s-no-health-insurance a{background:url("images/s-no-health-insurance-img.png")no-repeat scroll 15px center;}
.s-recovery-program a{background:url("images/s-recovery-program-img.png")no-repeat scroll 15px center;}
.s-book-an-appointment a{background:url("images/s-book-an-appointment-img.png")no-repeat scroll 15px center;}
.s-directions a{background:url("images/s-directions-img.png")no-repeat scroll 15px center;}
.s-patient-education a{background:url("images/s-patient-education-img.png")no-repeat scroll 15px center;}



/**********************content styles**********************/
.bread-crumbs {
	color: #33609b;
	padding: 30px 30px 30px 0px;
	text-decoration: none;
	font: normal 14px/20px Robotoregular;
}
.bread-parent:hover, .bread-link:hover, .bread-home:hover {
	text-decoration: underline;
}
.bread-crumbs strong {
	color: #303030;
}
.bread-crumbs span{ padding:0 0.5%;}
.bread-crumbs a {
	font-weight: normal;
	color: #303030;
}
.bread-crumbs a:hover {
	font-weight: normal;
}
article h2, article h3, article h4 {
	margin: 12px 0;
}
.textMain {
	color: #484848;
	font: normal 14px/20px Robotoregular;
}
.textMainBold {
	color: #484848;
	font: bold 14px/20px Robotoregular;
	text-align: justify;
	text-decoration: none;
}
.textMain h1 {
  color:#444444;
   font:bold 25px/30px "Robotoregular";
  margin: 0 0 10px;
  padding: 5px 0;
  text-decoration: none;
  text-align: left;
}
.textMain h2 {
	color: #5484C2;
	font: normal 18px/25px "open_sansregular";
	text-decoration: none;
}
.textMain h2 a {
	color: #5484C2;
}
.textMain h2 a:hover {
	text-decoration: none;
}
.textMain h3 {
	color: #5484C2;
	font: bold 15px/20px "open_sansregular";
	margin: 15px 0 0;
	text-decoration: none;
}
.textMain h4 {
	color: #3993DF;
	text-decoration: none;
	margin: 15px 0 0 0;
}
.textMain a {
	color: #5484C2;
	text-decoration: none;
}
.textMain p {
	margin: 12px 0;
}
.textMain a:hover {
	color: #28296A;
}
.textMain ul, textMain ol {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.textMain ul li {
	background: url("images/tri.png") no-repeat scroll 15px 9px;
	list-style: outside none none;
	padding: 5px 0 5px 35px;
}
.textMain ul li ul {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 20px;
	list-style: circle;
}
.textMain ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: circle;
}
.textMain ul li ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: square;
}
.textMain ol li {
  list-style: inside none decimal;
  padding: 5px 0 5px 15px;
  background: none;
}
.textMain ol li:last-child {
	padding-bottom: 8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom: 0px;
	margin: 8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom: 0px;
}
.textMainBold {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	text-align: justify;
	clear: both;
}
.textMainBold a {
	color: #000000;
	text-decoration: underline;
}
.textMainBold a:hover {
	color: #004e96;
	text-decoration: underline;
}
.textNormal {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.textNormal a {
	color: #000000;
	text-decoration: underline;
}
.textNormal a:hover {
	color: #2b7b6e;
	text-decoration: underline;
}
.textbold {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.PDFtext {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
.clear-float {
	clear: both;
}

.services-page{ width:100%; float:left;} 

.services-page ul li {
  border: 1px solid hsl(0, 0%, 89%);
  color: hsl(0, 0%, 100%);
  float: left;
  font: bold 18px/20px "vani";
  margin: 0 23px 15px;
  min-height: 120px;
  text-transform: uppercase; position:relative;
  width: 300px;
}
.services-page ul li a{color:#6c8661;  padding: 37px 0 60px 130px;}
.services-page ul li a:hover{color:#39a00c;}
.ser-readmore {
  background: hsl(30, 25%, 52%) none repeat scroll 0 0;
  bottom: 25px;
  float: left;
  font: 14px/30px "verdana";
  left: 130px;
  position: absolute;
  text-align: center;
  text-transform: none;
  width: 100px;
}
.ser-readmore a {color:#fff !important;background:none !important;  padding: 0px !important;}
.ser-readmore a:hover{background:#5466C8; color:#fff;}




.parent {
  float: left;
  height: auto;
  position: relative;
  width: 65px;
}

.parent .popup {
  background: hsl(204, 77%, 24%) none repeat scroll 0 0;
  border: 2px solid hsl(0, 0%, 100%);
  bottom: 60px;
  color: hsl(0, 0%, 100%);
  visibility: hidden;
  padding: 10px;
  position: absolute;
  width: 385px;
  z-index: 99999;
}


.parent:hover .popup {
  visibility: visible;
  opacity: 1;
}
.profile-page {
  float: left;
  margin: 30px 0 0;
  position: relative;
  width: 215px;
}
.profile-page img {
  float: left;
  margin: 0 35px 40px 0;
}
@media only screen and ( max-width:1000px )
{
.nbs-flexisel-nav-right, .nbs-flexisel-nav-left{ display:none;}
}
@media only screen and ( max-width:1169px )
{

header {
  float: left;
  padding: 15px 1%;
  width: 98%;
}
.logo {
  float: left;
  width: 35%;
}
.header-right {
 width: 61%;margin:12px 0 0 0;
}
.menu-sec ul li a {
padding: 0 40px;
}

.banner-text {
  line-height:30px;
}
.banner-text h1 {
 font-size: 22px;
}
.what-we-treat-sec ul li {
  min-height: 220px;
  padding: 25px 2%;
  width: 205px;
}
#doctor-container {
  padding: 30px 1% 60px;
  width: 98%;
}
.doctor-section {
  width: 62%;
}
.what-we-treat-sec ul li a {
  display: block;
  font-size: 15px;
  line-height: 24px;
  min-height: 70px;
}
.dr-text-sec h1 {
font-size:20px;
padding:0px;
line-height:22px;
}
.dr-text-sec {
  padding: 0px 0 0 18%;
  width: 66%;
}
.dr-text-sec p {
  font-size: 13px;
  line-height: 20px;
  padding: 15px 0 0;
}

#what-a-revision-sec{ width:98%; padding:55px 1% 30px 1%;	}
#what-a-revision-sec ul li {
  background-size: 100% auto;
  padding: 13px 1% 0 114px;
  width: 19%;
}
#what-a-revision-sec ul li h2 {
font: 15px/15px "robotomedium";
}
#what-a-revision-sec ul li p { min-height:auto; font-size:12px;}
.news-events-sec h1, .academics-sec h1 {
  font-size: 25px;
}
.gap-fees-sec h1 {
  font: 25px/30px "robotomedium";
  margin: -20px 0 30px;
  padding: 0 0 0 10px;
}
#info-sec ul li {
  float: left;
  margin: 0 1%;
  min-height: auto;
  width: 18%;
}
.footer-top{ width:98%; padding:70px 1% 50px 1%;}
.footer-bottom{ width:98%; padding:25px 1% 25px 1%;}
#services-sec {
  padding:20px 1%;
  width: 98%;
}
section {
 float: left;
  padding: 20px 1% 4%;
  width: 98%;
}
article {
  float: left;
  width: 60%;
}
aside {
  float: right;
  width: 280px;
}
.s-banner-text {
 padding: 6px 0 0 15%;
}
}
@media only screen and ( max-width:979px )
{
.header-right ul li {
 font-size: 12px;
  line-height: 28px;
  margin: 0 0 0 5px;
  width: 31%;
}
.header-right ul li a {
 padding: 0 0 0 31px;
}
.menu-sec ul li a {
  padding: 0 21px;
}
.banner-text{
font: 25px/25px "robotolight";
}
.banner-text span {
font:bold 25px/25px "robotolight";
}
.last-list-item {
  border-right:1px dotted hsl(214, 34%, 57%) !important;
}
.what-we-treat-sec ul li {
  border: 1px dotted hsl(214, 34%, 57%);
  min-height: 175px;
  padding: 25px 2%;
  width: 45%;
}
.what-we-treat-sec ul li a {
  display: block;
  min-height: 75px;
}
.what-we-treat-sec p {
  clear: both;
 margin:0px;
}
.dr-image-sec img {
width: 25%;
}
.doctor-section {
  width: 61%;
}
.dr-text-sec {
  margin: 0 0 0 -70px;
  padding: 0 0 0 18%;
  width: 71%;
}
#what-a-revision-sec ul li {
  background-size: 100% auto;
  padding: 13px 1% 0 10%;
  width: 21%;
  min-height:105px;
}
#what-a-revision-sec ul li p {
  display: none;
}
.what-a-revision-readmore {
margin: 20px 0 0;
}
#info-sec ul li a {
font: 13px/30px "open_sansregular";
}
}

@media only screen and ( max-width:767px )
{
.logo {
  float: left;
  width: 26%;
}
.header-right {
  width: 72%;
  margin: 0px;
}
.menu-sec ul li a {
  padding: 0 12px;
}
#banner {
  background: hsl(201, 96%, 71%) none repeat scroll 0 0;
  position: relative;
}
.banner-text {
left: 34%;
}
#what-we-treat-sec {
  padding: 70px 1% 63px 1%;
  width: 98%;
}
.what-we-treat-sec ul li {
 min-height: 195px;
}
.doctor-section {
  width: 57%;
}
.dr-text-sec {
  margin: 0 0 0 -54px;
  padding: 0 0 0 18%;
  width: 69%;
}

.gap-fees-sec {
  float: right;
  width: 40%;
}
.gap-readmore {
  left: 29%;
  position: relative;
}
.gap-fees-sec h1 {
  margin: -3px 0 11px;
  padding: 0 0 0 10px;
}
#info-sec ul li a {
  font: 15px/20px "open_sansregular";
}
footer {
font: 13px/20px "open_sansregular";
}
.footer-sec h1 {
  font: 20px/30px "ralewayregular";
  margin: 0 0 15px;
}
.latest-news {
  float: left;
  margin: 0 6% 0 0;
  width: 23%;
}
.footer-ser {
  float: left;
  width: 38%;
}
.footer-right {
  float: left;
  width: 33%;
}
article {
  width: 53%;
}


}
@media only screen and ( max-width:639px )
{
.mobile-social-icons{ display:block;}
nav{ display:none;}
.slicknav_menu {display: block;}
.slicknav_btn { position: relative;
 display: block;
 vertical-align: middle;
 float: right;
 padding: 0.438em 0.625em 0.438em 0.625em;
 line-height: 1.125em;
 cursor: pointer;
 color:#fff;
}
.slicknav_menu .slicknav_menutxt {
 display: block;
 line-height: 1.188em;
 float: left;
 font-family: Verdana, Geneva, sans-serif;
}
.slicknav_menu .slicknav_icon {
 float: left;
 margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
 margin: 0
}
.slicknav_menu .slicknav_icon-bar {
 display: block;
 width: 1.125em;
 height: 0.125em;
 -webkit-border-radius: 1px;
 -moz-border-radius: 1px;
 border-radius: 1px;
 -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
 -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
 box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
 margin-top: 0.188em
}
.slicknav_nav {
 clear: both
}
.slicknav_nav ul, .slicknav_nav li {
 display: block
}
.slicknav_nav .slicknav_arrow {
 font-size: 0.8em;
 float: right;
}
.slicknav_nav .slicknav_item {
 display: block;
 cursor: pointer;
}
.slicknav_nav a {
 display: block
}
.slicknav_nav .slicknav_item a {
 display: inline;
}
.slicknav_menu:before, .slicknav_menu:after {
 content: " ";
 display: table;
}
.slicknav_menu:after {
 clear: both
}
/ IE6/7 support /
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
 font-size: 16px;
}
/ Button /
.slicknav_btn {
 margin: 5px 5px 6px;
 text-decoration: none;
 text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background-color: #f15541;
 position:absolute; right:10px;
 top:20px;
}
/ Button Text /
.slicknav_menu .slicknav_menutxt {
 color: #FFFFFF;
 font-weight: bold;
 text-shadow: 0 1px 3px #000;
}
/ Button Lines /
.slicknav_menu .slicknav_icon-bar {
 background-color: #cecece;
}
.slicknav_menu {
  background: #2A6496 none repeat scroll 0 0;
  padding: 5px;
}
.slicknav_nav {
 color: #fff;
 margin: 0;
 padding: 0;
 font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
 list-style: none;
 overflow: hidden;
}
.slicknav_nav ul {
 padding: 0;
 margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
 padding: 5px 10px;
 margin: 2px 5px;
}
.slicknav_nav a {
 padding: 8px 10px;
 margin: 2px 5px;
 text-decoration: none;
 color: #fff;
 font:normal 13px Verdana, Geneva, sans-serif;
}
.slicknav_nav .slicknav_item a {
 padding: 0;
 margin: 0;

}
.slicknav_nav .slicknav_item:hover{
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 
}
.slicknav_nav a:hover {
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 background: #003DAD;
 color: #fff;
}
.slicknav_nav .slicknav_txtnode {
 margin-left: 15px;
}
.desktopOnly{ display:none;}
.mobilesOnly{ display:inline;}
.header-sec{ width:100%; float:left;margin:0 0 20px 0; }	
.logo {
  float: none;
  margin: 0 auto;
  padding: 2%;
  width: 265px;
}
.header-right {
  float: none;
  margin: 10px auto;
  width: 100%;
}
.h-num {
float: left;
text-align: left;

}
.h-num a {
  display: block;
  margin: 0px;
}
.social-icons {
  float: left;
}
.banner1 {
  background: hsl(0, 0%, 100%) url("images/banner1.jpg") no-repeat scroll 31% 0;
}
.banner2 {
  background: hsl(0, 0%, 100%) url("images/banner2.jpg") no-repeat scroll 31% 0;
}
.banner3 {
  background: hsl(0, 0%, 100%) url("images/banner3.jpg") no-repeat scroll 31% 0;
}
.banner4 {
  background: hsl(0, 0%, 100%) url("images/banner4.jpg") no-repeat scroll 31% 0;
}
.banner-text, .s-banner-text {
display:none;
}
.what-we-treat-sec h1 {
  font-size: 21px;
  width: 95%;
}

.doctor-section {
  float: left;
  width: 98%;
 text-align:center;
}
.dr-image-sec img {
  float: none;
  margin: 0 auto;
  width: 150px;
}
.dr-text-sec {
  margin: 10px 0 0;
  padding: 0;
  width: 100%;
}
.view-profile {left:40%;}
.gap-fees-sec {
  float: left;
  margin: 30px 0 0;
  width: 100%;
}
#what-a-revision-sec {
background: #89CAF0;
}
#what-a-revision-sec ul li p {
  display: block;
}
#what-a-revision-sec ul li {
  background-size: auto auto;
  float: none;
  margin: 0 auto;
  min-height: 152px;
  padding: 35px 1% 0 116px;
  width: 261px;
}
#info-sec ul li {
  min-height: 111px;
  width: 300px;
  margin: 0 auto;
  float: none;
  background: none;
}

.latest-news, .footer-ser, .footer-right{ width:300px; float:none; margin:0 auto; padding:0px;}
.footer-sec h2 {
 margin: 30px 0 10px 0;
}
.copyright {
width: 100%;
}
.ypo-logo {
  clear: both;
  float: none;
  margin: 0 auto;
  width: 108px;
}
/**subpage media queries**/
article {
  width: 100%;
}

aside {
  clear: both;
  float: none;
  margin: 0 auto;
  width: 270px;
}
.s-banner-sec {
 min-height: auto;
}
.services-page ul li {
 margin: 10px 0;
}
.s-banner1 {
  background: hsla(0, 0%, 0%, 0) url("images/s-banner1.jpg") no-repeat scroll 36% 0;
}
.s-banner2 {
  background: hsla(0, 0%, 0%, 0) url("images/s-banner2.jpg") no-repeat scroll 36% 0;
}
.s-banner3 {
  background: hsla(0, 0%, 0%, 0) url("images/s-banner3.jpg") no-repeat scroll 30% 0;
}
.s-banner4 {
  background: hsla(0, 0%, 0%, 0) url("images/s-banner4.jpg") no-repeat scroll 30% 0;
}
#s-banner-mob li{ background-size:100%; min-height:250px;}
.s-banner-text {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  margin: 10px 0 0 2%;
}

.profile-page {
  clear: both;
  float: none;
  margin: 30px 0 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.profile-page img {
  float: none;
  margin: 0 35px 40px 0;
}
.contact-info {
margin: 435px auto 0;
}
	}

	
@media only screen and ( max-width:479px )
{
.header-right {
  float: none;
  margin: 10px auto;
  width: 210px;
}
.header-right ul li {
margin: 5px 0 5px 5px;
  width: 200px;
}
.what-we-treat-sec ul li {
  width: 285px;
  float: none;
  margin: 0 auto;
}
#what-a-revision-sec ul li {
background-size:100% auto; 
  padding: 35px 1% 0 30%;
  width: 66%;
}
.parent .popup {
 width: 225px;
}
}